Subject: Re: [PATCH net-next] team: Use extack to report enslavement failures

From: Jiri Pirko <[email-masked]>
Date: Wed, 28 Feb 2018 10:29:07 +0100

Wed, Feb 28, 2018 at 09:58:03AM CET, [email-masked] wrote:
>On Wed, 28 Feb 2018 08:12:41 +0100, Jiri Pirko wrote:
>> Yeah, or if you have an older iproute2 package. I would keep the existing
>> dmesg msgs for now. In the future, when everyone is used to exacks, then
>> we can remove them.
>
>How do we ensure that this will actually happen in the future? Usually,
>when not done right away, such things tend to be forgotten for years or
>even forever.
>
>Also, how distant future are we talking about?

I would say, quite distant :)
On the other hand, I don't care much about this in particular.